.container {
  display: inline-flex;
  position: relative;
  padding-bottom: 8px;
  cursor: pointer;
}
.tooltip {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateY(100%);
}
.col {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.link {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  font-family: $font-family-medium;
}
